
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Content]
languages:    [Java]
solutions:    [Mobile]
github:       android-BasicContactables
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.app.SearchManager
    - android:android.widget.SearchView
    - android:android.app.LoaderManager
    - android:android.content.CursorLoader
    - android:android.provider.ContactsContract.CommonDataKinds
license: apache2
